@media(min-width:30em){.row{width:100%;display:table;table-layout:fixed}.col{display:table-cell}}
@font-face {
  font-family: 'Cool-pixel-font';
  src: url('fonts/OldEnglishGothicPixelRegular.otf') format('otf');
  src: url('fonts/OldEnglishGothicPixelRegular.ttf') format('ttf');
}
body {
  background-color: #050516;
  justify-content: center;
}
header{
  background-color: #050516;
  width: 100%;
  height: 50px;
  display: flex;
  flex-direction: row;
  justify-content: stretch;
  align-items: center;
  font-size: 30px;
  }
#inner-box{
  height: 700px;
  margin: 80px;
  background-color: white;
  border-radius: 15px;
  padding: 10px;
  }
#self{
  display:flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-around;
  position: sticky;
  width: 750px; 
  row-gap: 100px;
  align-items: center;
  padding: 10px;
  transform: translateX(-50px) translateY(-50px);
  }
#my-face{
  flex: 1;
  max-height: 150px;
  max-width: 150px;
  background-color: grey;
  border-radius: 15px;
  aspect-ratio: 1/1;
  margin-right: 10px;

  }
#text-profile{
  flex: 1;
  height: 150px;
  background-color: grey;
  border-radius: 15px;
  min-width: auto;
  margin-right: 20px;
  max-width: 100%;
  }
#text-in-profile{
    margin: 10px;
    font-size: 30px;
    font-family: 'Cool-pixel-font', serif;

}
#menu_bar{
  background-color: grey;
  height: 500px;
  width: 140px;
  display: flex;
  flex-flow: column nowrap;
  padding: 10px;
  border-radius: 15px;
  transform:translateX(-50px) translateY(-50px);
  gap: 10px;
  justify-content: space-between;
  }
#opt-h{
  background-color: red;
  border-radius: 15px;
  align-items: center;
  width: 50px;
  height: 50px;
  }